
ul#custm_btn {
    max-width: 825px !important;
    
}

a:link, a:visited {
    color: #3586dd;
}


h1, h2, h3, h4, h5, h6, h2.block-title, h1#page-title, .sf-menu a, .sf-menu a:link, .sf-menu a:visited, a.box_btn, .menu-block-wrapper a, h2.pane-title, h3.field-content, .office-info h3 {
	font-family:"lato","Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

h2.block-title, h2.pane-title {
	text-align:center;
	font-weight: bold;
	}
	
.block, .block-views {
    padding: 1em;
    border: none;
}
h3, .h3 {
    font-size: 20px;
}

.block-menu-block {
	border: 1px solid #DDD;
}

body {
	 font-family: 'open-sans';
}
/****** not-front *********/

.not-front #region-content h1#page-title, #block-menu-block-section-menu h2 {
    color: #22427b;
}



/******** main menu **********/

#boxes-box-congress_mobile_hamburger_menu {
    background: #3586dd;
    border-radius: 4px;
}

#zone-menu-wrapper {
    background-color: #fff;
    border-top: solid 3px #ffe23b;
    box-shadow: 1px 1px 5px #D5D5D4;
}

#zone-menu {
    padding: 0.5em 0;
    width: 70%;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    color: #333;
	font-size: 16px;
	padding: 0.5em 2em;
	/*font-weight:bold;*/
	color: #333;
}
.sf-menu a:hover, .sf-menu a:link, .sf-menu a:visited, #menu-home, .sf-menu li:hover {
    border-radius: 4px ;
}

ul li.expanded {
    border-left: solid #ccc 1px;
}


/******** Section Header ******/

#section-header, #zone-footer-enews-wrapper {
    background: #22427b;
    color: #fff;
}

#zone-user-wrapper {
    margin: 0px 0 50px 0;
}
.logo-img {
    text-align: center;
}

.region-branding-inner {
    background: none; 
    border: none; 
    box-shadow: none; 
    -webkit-box-shadow: none; 
}

.fa, #zone-footer-bottom-wrapper a:link, #zone-footer-bottom-wrapper a:visited {
	color:#ffffff;
	    margin: 0 1%;
}

.fa-home {
	color: #333;
}

.form-item-search-block-form .form-control {
    min-width: 50%;
    float: left;
    max-width: 70%;
}

#search-block-form input[type="submit"] {
    float: left;
}

.btn-success {
    background-color: #3586dd;
}
/******** content Frontpage boxes   *****/

iframe[id^='twitter-widget-'] {
           max-height: 315px;
    background: rgba(255,255,255,0.75);
}

iframe[id^='twitter-widget-']:hover {
	background: #fff;
}

#boxes-box-congress_fb_responsive, #boxes-box-congress_fb_responsive_like_box {
    background: none ; 
    border-radius: 0px;
}
.selby-column-inner {
        margin-right: 0;
    margin-bottom: -8px;
}
.selby-content-footer {
	margin-bottom: -5px;
}
.selby-column {
    width: 100%;
}
.selby-content-container {
    width: 100%;
}
.selby-content-column1 {
    width: 100%;
}

/*.selby-column-inner {
    margin-right: 0;
    border: solid #fff 1px;
}*/

.selby-column-content-region .selby-content-column2 .selby-column.panel-panel {
    width: 100%;
}

#block-panels-mini-top-home-page-panels {
    padding: 0;
    margin: 10px 0;
    background: #22427B;
    color: #fff;
}

#block-panels-mini-top-home-page-panels  .views-field-created {
    color: #fff;
}

.selby-container, .selby-content-header {
    margin: 0;
}

.selby-header .selby-column {
	border: #fff 1px solid;
    padding: 1%;
    border-radius: 4px;
}
    
.pane-congress-news-panel-pane-3 {
	margin-top: 0px;
    padding: 5%;
}
/****** priorities ******/

table td[class*="col-"], table th[class*="col-"] {
    width: 100%;
    vertical-align: top;
    padding: 10px;
    float: left;
	background:none;
}

div.flex-viewport ul.slides li {
	display: inline !important;
	margin: 20px
}

h2.field-content {
	font-size: 20px;
	}
	
#region-preface-first h2 {
	color:#22427b;
}
	
div.flex-viewport ul.slides {
	width:100% !important;
}

ul.flex-direction-nav, ol.flex-control-nav {
    display: none !important;
}


table {
    border: none;
}

.view-congress-issues img {
	width:	100% ;
}

.not-front .view-congress-issues img {
	width:	auto;
}


/*****services ******/

.services-title {
    color: #fff;
    font-size: 1.3em;
    letter-spacing: 0.1px;
    vertical-align: top;
	font-weight: bold;
}

.group {
    width: 100%;
}

.servicescol:first-child {
    margin-left: 0;
}
.span_1_of_3 {
    width: 100%;
}


.servicescol {
    display: block;
    float: left;
    margin: 1% 1% 3% 0%;
}

.servicescol img {
    float: left;
    margin-left: 0;
    margin-right: 10px;
    max-width: 60px;
}




#boxes-box-congress_service_center ul li {
    list-style: none outside none;
    width: 80%;
    float: left;
    margin: 10px auto;
}

section#block-boxes-congress-service-center {
	padding:0;
}

#zone-services-wrapper a {
	color: #fff;
}
#zone-services-wrapper .block, .flexslider {
	background:none;
}
i.fa-asterick #contactForm h2 {
	color:#99BCE2;
}

#block-panels-mini-top-home-page-panels a:link, #block-panels-mini-top-home-page-panels a:visited {
    color: #fff;
}

#boxes-box-congress_service_center .fa {
    font-size: 3em;
    float: left;
    margin: 20px 3% 0 0;
}
#boxes-box-congress-service-center h2.block-title {
	margin-bottom: 0;
}

li.cancel {
    display: none;
}


/****** about box ******/

#zone-about-wrapper {
    background-image: url(../images/about_bg.jpg);
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}

#block-block-2 h2 {
    text-align: center;
    background:#22427b;
    padding: 0.5em 1%;
    border-radius: 5px;
    max-width: 600px;
    margin: auto;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
}

#block-block-2 {
	background: none;
    padding: 5%;
    margin: auto;
    color: #fff;
    border: none;
}
 
div.box_btn {
    border: 1px solid #3586dd;
    padding: 1em 4%;
	margin: 1em 4%;
	text-align:center;
	border-radius: 4px;
	background: rgba(53,134,221,0.25);
}

div.box_btn:hover {
	    border: 1px solid #99BCE2;
		background: #3586dd;
}


a.box_btn:link, a.box_btn:visited  {
    color: #fff ;
}


/********** Google Map Box ****/
#block-boxes-map-locations {
    margin-bottom: -20px;
    padding: 0;
    height: 500px;
}


div.congress_district_map {
	width: 100%;
}

div.region-google-map, div#zone-google-map, div.zone.google.map {
	width: 100% !important;
	margin:0;
}
#block-congress-office-location-settings-congress-district-offices-map {
	padding: 0;
	margin:0;
}

/******** Footer  *******/
.block-congress-offices-of-noslide .views-row {
    text-align: center;
    vertical-align: top;
}

#block-boxes-congress-newsletter-signup-adv {
	    padding: 2em 0 0.5em;
}

.view-congress-offices .views-row img {
	float:none;
	width:80%;
}

#section-footer {
	background-image: url(../images/contact_bg.jpg);
	background-position: center top;
    background-attachment: fixed;
    background-size: cover;
	background-repeat:no-repeat;
	color:#fff ;
}

#zone-footer-contact-wrapper, #zone-footer-office-wrapper {
    color: #fff;
    box-shadow: inset #000000 5px 5px 200px 10px;
	background:none;
}

#zone-footer-office-wrapper {
	background: rgba(20,24,35,0.75);
}

.custm_btn {
    text-align: center;
    margin: 1% 3% 3% 6% !important;
}


.newsletter-signup-extended input[type="submit"] {
    display: inline;
    margin-top: 10px;
    margin-left: 3%;
}

#contactForm h2 {
	font-size: 22px;
	margin-top:0;
	font-weight:bold;
}

#zone-footer-contact {
    text-align: center;
}

#zone-footer-bottom-wrapper,  #zone-services-wrapper {
    border-top: #ffe23b 3px solid;
}
 
 #zone-footer-enews-wrapper, #zone-services-wrapper, #zone-footer-bottom-wrapper {
    background-color: #22427b;
    color: #fff;
}

#zone-footer-enews-wrapper input {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

div.office-info h3 a {
    font-size: 25px;
    margin-top: 0;
    font-weight: bold;
    color: #99BCE2;
}
input#submit {
    color: #ffffff ;
    background-color: #3586dd;
    border-color: #2e6da4;
}

input#submit:hover {
	background-color: #286090;
    border-color: #204d74;
}




/*START*/

      li.custm_btn {
       list-style:none;
      }

      ul#custm_btn {
       max-width: 665px;
       margin: 0 auto;
      }

      a#assist {
        background: url('/sites/desaulnier.house.gov/files/get-assistance.png');
      }
      a#assist:hover {
        background: url('/sites/desaulnier.house.gov/files/get-assistance2.png');
      }
      
      a#share {
          background: url('/sites/desaulnier.house.gov/files/share.png');
      }
      
      a#share:hover {
          background: url('/sites/desaulnier.house.gov/files/share2.png');
      }
      
      a#voice {
          background: url('/sites/desaulnier.house.gov/files/voice-opinion.png');
      }
      
      a#voice:hover {
          background: url('/sites/desaulnier.house.gov/files/voice-opinion2.png');
      }
      
      a#invite {
          background: url('/sites/desaulnier.house.gov/files/invite-mark.png');
      }
      
      a#invite:hover {
          background: url('/sites/desaulnier.house.gov/files/invite-mark2.png');
      }
/*END*/


#contactForm .row {
    background: transparent;
}

.fa-asterisk, .has-feedback label.sr-only ~ .form-control-feedback {
    color: #3586dd !important;
    margin: 0;
}

.not-front #region-content img {
    border: 0;
}

